@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
body{
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden !important;
    
}
.nav-link{
    font-size:16px !important;
}

#image:hover{
    transform: scale(1.3);
    transition: 0.3s ease-in-out;
}

.foot{
    list-style-type: none;
    display:flex;
    margin-bottom:0px;
}

.foot li{
    margin:10px;
    font-size:14px;
}

svg{
    margin:5px;
    margin-top:0px;
}

button{
    margin:3px;
    border:none;
    border-radius:5px;
}

.text-white{
    color:rgb(92, 92, 92);
}

.navbar-toggler{
    background-color: rgb(72, 72, 255);
}

#carouselExample{
    position:relative !important;
}

@media(max-width:768px){
    body{
        overflow-x: hidden !important;
        justify-content: center !important;
        align-items: center !important;
    }

    #con{
        justify-content: center !important;
        align-items: center !important;
    }
}